/*     77778 : 이미지 슬라이드 (메인 풀페이지용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.height100 {height:100%;}
.pm-slide_wide__77778__ {position:relative;height:100%;}
.pm-slide_img__77778__ {width:100%;height:100%;}
.pm-slide_img__77778__ .owl-stage-outer {height:100%;}
.pm-slide_img__77778__ .owl-stage {height:100%;}
.pm-slide_img__77778__ .owl-item {height:100%;}
.pm-slide_img__77778__ a {display:block;position:relative;border:none}
.pm-slide_img__77778__ a img {border:none}
.pm-slide_img__77778__.slide_zindex .owl-item {z-index:1}
.pm-slide_img__77778__ .item {position:relative;width:100%;height:100%;}
.pm-slide_img__77778__ .item img {vertical-align:top}
.pm-slide_img__77778__ .item .main_bg {display:block;height:100%; background-size:cover !important; background-position:center center !important;}

.pm-slide_img__77778__.build_edit_mode .item {display:none}
.pm-slide_img__77778__.build_edit_mode .item img {width:100%}
.pm-slide_img__77778__.build_edit_mode .item:first-child {display:block}

.pm-slide_caption__77778__ {box-sizing:border-box;position:absolute;top:0;right:0;bottom:0;left:0;z-index:2;width:100%;padding:0 10%;}
.pm-slide_caption__77778__ .caption_inner {display:table;max-width:303px;width:100%;height:100%;}
.pm-slide_caption__77778__ .caption {display:table-cell;padding-bottom:50%;vertical-align:middle;}
.pm-slide_caption__77778__ .caption .subject {display:block;font-size:24px;font-weight:bold;color:#000000;line-height:28px;letter-spacing:-.03em;word-break:keep-all;}
.pm-slide_caption__77778__ .caption .exp_text {display:block;position:relative;margin-top:12px;padding-top:20px;font-size:13px;color:#000000;line-height:17px;letter-spacing:-.03em;word-break:keep-all;}
.pm-slide_caption__77778__ .caption .exp_text:before {content:'';position:absolute;top:0;left:0;width:15px;height:4px;background:#000000;}
.pm-slide_caption__77778__ .caption .cap_btn {margin-top:15px;}
.pm-slide_caption__77778__ .caption .cap_btn a {display:inline-block;padding:8px 12px;border:1px solid #000000;font-size:12px;font-weight:bold;color:#000000;line-height:1;vertical-align:top;letter-spacing:-.03em;}

.pm-slide_nav__77778__ {margin-top:20px;font-size:0;-webkit-tap-highlight-color:transparent}
.pm-slide_nav__77778__.disabled {display:none;}
.pm-slide_nav__77778__ [class*='owl-'] {display:inline-block;overflow:hidden;position:relative;width:30px;height:30px;line-height:30px;margin:0;padding:0;border:none;background:none;font-size:0;text-align:center;cursor:pointer;outline:none;}
.pm-slide_nav__77778__ [class*='owl-']:before {font-family:'icomoon_slider';font-size:16px;font-weight:normal;color:#000000;}
.pm-slide_nav__77778__ [class*='owl-']:after {content:'';position:absolute;top:0;right:0;bottom:0;left:0;border:1px solid #000000;opacity:.5;}
.pm-slide_nav__77778__ [class*='owl-']:hover {opacity:1}
.pm-slide_nav__77778__ .owl-prev:before {content:'\e600'}
.pm-slide_nav__77778__ .owl-next:before {content:'\e601'}
.pm-slide_nav__77778__ .owl-next:after {border-left-width:0;}
.pm-slide_nav__77778__ .disabled {opacity:0.5;cursor:default !important}

.pm-slide_dots__77778__ {box-sizing:border-box;margin-top:30px;font-size:0;}
.pm-slide_dots__77778__ .owl-dot {display:inline-block;width:20px;height:3px;margin:0 0 0 5px;padding:0;border:none;background:#000000;-webkit-backface-visibility:visible;}
.pm-slide_dots__77778__ .owl-dot.active, .pm-slide_dots__77778__ .owl-dot:hover {background:#5da02c;}
.pm-slide_dots__77778__ .owl-dot:first-child {margin-left:0;}

.pm-slide_wide__77778__.empty__77778__ {padding:30px 10px;font-size:13px;text-align:center}

@media all and (min-width:768px){
	.pm-slide_caption__77778__ {padding:0 8%;}
	.pm-slide_caption__77778__ .caption_inner {max-width:520px;}
	.pm-slide_caption__77778__ .caption {padding-bottom:10%;}
	.pm-slide_caption__77778__ .caption .subject {font-size:28px;}
	.pm-slide_caption__77778__ .caption .exp_text {margin-top:15px;line-height:1.5em;}

	.pm-slide_nav__77778__ {margin-top:30px;}
	.pm-slide_dots__77778__ {margin-top:40px;}
}

@media all and (min-width:1024px){
	.pm-slide_caption__77778__ {max-width:1200px;margin:0 auto;padding:0 5%;}
	.pm-slide_caption__77778__ .caption {padding-bottom:4%;}
	.pm-slide_caption__77778__ .caption .subject {font-size:52px;line-height:54px;letter-spacing:-.05em;}
	.pm-slide_caption__77778__ .caption .exp_text {margin-top:25px;padding-top:50px;font-size:18px;color:#000000;line-height:26px;}
	.pm-slide_caption__77778__ .caption .exp_text:before {width:40px;height:6px;}
	.pm-slide_caption__77778__ .caption .cap_btn {margin-top:30px;}
	.pm-slide_caption__77778__ .caption .cap_btn a {padding:15px 28px;font-size:16px;}

	.pm-slide_nav__77778__ {margin-top:45px;}
	.pm-slide_nav__77778__ [class*='owl-'] {width:50px;height:50px;line-height:50px;}
	.pm-slide_nav__77778__ [class*='owl-']:before {font-size:28px;}

	.pm-slide_dots__77778__ {margin-top:26px;}
	.pm-slide_dots__77778__ .owl-dot {width:40px;}
}

@media all and (min-width:1300px){
	.pm-slide_caption__77778__ {padding:0;}
	.pm-slide_caption__77778__ .caption_inner {max-width:595px;}
	.pm-slide_caption__77778__ .caption .subject {font-size:62px;line-height:69px;}

	.pm-slide_nav__77778__ {margin-top:60px;}
	.pm-slide_nav__77778__ [class*='owl-'] {width:70px;height:70px;line-height:70px;}
	.pm-slide_nav__77778__ [class*='owl-']:before {font-size:35px;}

	.pm-slide_dots__77778__ {margin-top:100px;}
}

/*     77779 : 텍스트 오버레이 이미지      */
.img_list__77779__wrap{}
.img_list__77779__wrap:after{content:'';display:block;clear:both;}
.img_list__77779__wrap > .img_list__77779__{float:left;width:calc(99% / 6);padding:10px 25px;margin:5px 0;border-right:1px solid #dbe3d9;box-sizing:border-box;font-size:0;text-align:center;}
.img_list__77779__wrap > .img_list__77779__:nth-child(6n+6){border-right:block;}
.img_list__77779__wrap > .img_list__77779__:nth-child(6n+1){clear:both; border-left:1px solid #dbe3d9;}
.img_list__77779__wrap > .img_list__77779__ a{display:block;}
.img_list__77779__wrap > .img_list__77779__ p{display:inline-block;position:relative;width:66px;height:66px;line-height:66px;margin-bottom:10px;border-radius:50%;box-sizing:border-box;}
.img_list__77779__wrap > .img_list__77779__ p img{vertical-align:middle;}
.img_list__77779__wrap > .img_list__77779__ dl{margin:0;font-size:14px;}
.img_list__77779__wrap > .img_list__77779__ dl dt{color:#493323;font-size:15px;font-weight:bold;}
.img_list__77779__wrap > .img_list__77779__ dl dd{margin:0;color:#5da02c;font-size:13px;}


@media (max-width:1023px){
	.img_list__77779__wrap > .img_list__77779__{width:calc(100% / 6);}
	.img_list__77779__wrap > .img_list__77779__:nth-child(6n+6){border-right:2px solid #dbe3d9;}
	.img_list__77779__wrap > .img_list__77779__:nth-child(6n+6){border-right:block;}
	.img_list__77779__wrap > .img_list__77779__:nth-child(6n+1){clear:none;}
	.img_list__77779__wrap > .img_list__77779__:nth-child(6n+1){clear:both;}
}
@media (max-width:767px){
	.img_list__77779__wrap > .img_list__77779__{width:calc(100% / 3);margin:10px 0;padding:5px 10px;}
	.img_list__77779__wrap > .img_list__77779__:nth-child(6n+6){border-right:2px solid #dbe3d9;}
	.img_list__77779__wrap > .img_list__77779__:nth-child(3n+3){border-right:block;}
	.img_list__77779__wrap > .img_list__77779__:nth-child(6n+1){clear:none;}
	.img_list__77779__wrap > .img_list__77779__:nth-child(3n+1){clear:both;}
}

/*     77781 : 배경 이미지 cover 설정      */
.etc__77781__ {display:table; width:100%;}

@media (min-width:1024px){
	.etc__77781__ p {display:table-cell; height:100px; margin:0; background:#fafafa; color:#c40000; text-align:center; vertical-align:middle;}
}

/*     77782 : 텍스트 박스 (내부 여백형)      */
.text_box__77782__ {box-sizing:border-box; padding:20px;
	background-image: linear-gradient(307deg, transparent 0%, transparent 10%,rgba(190, 190, 190,0.08) 10%, rgba(190, 190, 190,0.08) 64%,transparent 64%, transparent 100%),linear-gradient(118deg, transparent 0%, transparent 11%,rgba(190, 190, 190,0.08) 11%, rgba(190, 190, 190,0.08) 31%,transparent 31%, transparent 100%),linear-gradient(73deg, transparent 0%, transparent 22%,rgba(190, 190, 190,0.08) 22%, rgba(190, 190, 190,0.08) 90%,transparent 90%, transparent 100%),linear-gradient(156deg, transparent 0%, transparent 51%,rgba(190, 190, 190,0.08) 51%, rgba(190, 190, 190,0.08) 97%,transparent 97%, transparent 100%),linear-gradient(90deg, rgb(73,151,69),rgb(73,151,69));
}/*border:1px solid #eaeaea;*/
.text_box__77782__ > p {margin:0; padding:0; color:#ffffff;}
.text_box__77782__ .box_title {font-size:20px; font-weight:bold; line-height:1.4em; letter-spacing:-.03em;}
.text_box__77782__ .box_cont {display:block; margin-top:10px; font-size:14px; line-height:1.4em; letter-spacing:-.03em;}
.text_box__77782__ .btn_link {margin-top:15px;}
.text_box__77782__ .btn_link a {
	display:inline-block; position:relative; padding:3px 15px; border-radius:30px;
	font-size:14px; font-weight:bold; color:#ffffff; line-height:25px; text-decoration:none; vertical-align:top;
}
.text_box__77782__ .btn_link a:hover {background:#fff;color:#499745/*#1e6432 #674c30*/}
.text_box__77782__ .btn_link a:before {content:''; display:block; position:absolute; top:0; right:0; bottom:0; left:0; border-radius:30px; border:1px solid #ffffff; opacity:.6;}
.text_box__77782__ .btn_link a:hover:before {opacity:1;}

@media all and (min-width:768px){
	.text_box__77782__ .box_title {font-size:18px;}
	.text_box__77782__ .box_cont {display:block; margin-top:15px; font-size:14px;}
	.text_box__77782__ .btn_link {margin-top:20px;}
	.text_box__77782__ .btn_link a {padding:0 20px; line-height:30px;}
}

@media all and (min-width:1024px){
	.text_box__77782__ {position:relative; min-height:300px; padding:35px;}
	.text_box__77782__ .box_title {font-size:25px;}
	.text_box__77782__ .box_cont {font-size:16px; line-height:1.5em; line-height:24px;}
	.text_box__77782__ .btn_link {margin-top:30px;}
	.text_box__77782__ .btn_link a {padding:3px 25px; font-size:20px; line-height:34px;}
}

/*     77783 : 배경 이미지 cover 설정      */
.etc__77783__ {display:table; width:100%;}

@media (min-width:1024px){
	.etc__77783__ p {display:table-cell; height:100px; margin:0; background:#fafafa; color:#c40000; text-align:center; vertical-align:middle;}
}

/*     77784 : 텍스트 박스 (내부 여백형)      */
.text_box__77784__ {box-sizing:border-box; padding:20px;
	background-image: linear-gradient(307deg, transparent 0%, transparent 10%,rgba(190, 190, 190,0.08) 10%, rgba(190, 190, 190,0.08) 64%,transparent 64%, transparent 100%),linear-gradient(118deg, transparent 0%, transparent 11%,rgba(190, 190, 190,0.08) 11%, rgba(190, 190, 190,0.08) 31%,transparent 31%, transparent 100%),linear-gradient(73deg, transparent 0%, transparent 22%,rgba(190, 190, 190,0.08) 22%, rgba(190, 190, 190,0.08) 90%,transparent 90%, transparent 100%),linear-gradient(156deg, transparent 0%, transparent 51%,rgba(190, 190, 190,0.08) 51%, rgba(190, 190, 190,0.08) 97%,transparent 97%, transparent 100%),linear-gradient(90deg, rgb(73,151,69),rgb(73,151,69));
}/*border:1px solid #eaeaea;*/
.text_box__77784__ > p {margin:0; padding:0; color:#ffffff;}
.text_box__77784__ .box_title {font-size:20px; font-weight:bold; line-height:1.4em; letter-spacing:-.03em;}
.text_box__77784__ .box_cont {display:block; margin-top:10px; font-size:14px; line-height:1.4em; letter-spacing:-.03em;}
.text_box__77784__ .btn_link {margin-top:15px;}
.text_box__77784__ .btn_link a {
	display:inline-block; position:relative; padding:3px 15px; border-radius:30px;
	font-size:14px; font-weight:bold; color:#ffffff; line-height:25px; text-decoration:none; vertical-align:top;
}
.text_box__77784__ .btn_link a:hover {background:#fff;color:#499745/*#1e6432 #674c30*/}
.text_box__77784__ .btn_link a:before {content:''; display:block; position:absolute; top:0; right:0; bottom:0; left:0; border-radius:30px; border:1px solid #ffffff; opacity:.6;}
.text_box__77784__ .btn_link a:hover:before {opacity:1;}

@media all and (min-width:768px){
	.text_box__77784__ .box_title {font-size:18px;}
	.text_box__77784__ .box_cont {display:block; margin-top:15px; font-size:14px;}
	.text_box__77784__ .btn_link {margin-top:20px;}
	.text_box__77784__ .btn_link a {padding:0 20px; line-height:30px;}
}

@media all and (min-width:1024px){
	.text_box__77784__ {position:relative; min-height:300px; padding:35px;}
	.text_box__77784__ .box_title {font-size:25px;}
	.text_box__77784__ .box_cont {font-size:16px; line-height:1.5em; line-height:24px;}
	.text_box__77784__ .btn_link {margin-top:30px;}
	.text_box__77784__ .btn_link a {padding:3pz 25px; font-size:20px; line-height:34px;}
}

/*     77789 : 타이틀 텍스트      */
.title__77789__ {font-size:0; }
.title__77789__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#333333; letter-spacing:-.03em; line-height:1.2em; vertical-align:top;
}
.title__77789__ p .point_color {color:#f5b553;}

@media all and (min-width:768px){
	.title__77789__ p {font-size:24px;}
}

@media all and (min-width:1024px){
	.title__77789__ p {font-size:38px;}
}

/*     77790 : 한줄 텍스트      */
.text__77790__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.6em;
}
.text__77790__ p a {color:#777777}

/*     77793 : 이미지      */
.img__77793__ {max-width:100%}
.img__77793__ * {box-sizing:border-box}
.img__77793__ a {display:block;vertical-align:top}
.img__77793__ img {width:px;vertical-align:top}

/*     77794 : 이미지 리스트      */
@font-face {
	font-family: 'icomoon_bbs';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.img_tile__77794__:after {content:''; display:block; clear:both;}
.img_tile__77794__ * {box-sizing:border-box;}
.img_tile__77794__ .item {float:left; width:100%;}
.img_tile__77794__ .item .item_inner {display:block; position:relative; text-decoration:none;}
.img_tile__77794__ .item .item_inner:before {
	content:''; display:block; position:absolute; top:0; right:0; bottom:0; left:0; z-index:5; background:#5da02c; opacity:0;
	-webkit-transition:.3s opacity ease-in-out; transition:.3s opacity ease-in-out;
}
.img_tile__77794__ .item .item_inner:hover:before {opacity:.2;}
.img_tile__77794__ .figure {display:block;}
.img_tile__77794__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__77794__ .caption_wrap {display:block; position:absolute; top:0; right:0; bottom:0; left:0; z-index:10;}
.img_tile__77794__ .caption_inner {display:table; width:100%; height:100%;}
.img_tile__77794__ .caption {display:table-cell; padding:8px; text-align:center; vertical-align:middle;}
.img_tile__77794__ .caption > span {display:block;}
.img_tile__77794__ .caption > span.subject {font-weight:bold; font-size:17px; color:#ffffff; line-height:1.3em; letter-spacing:-.03em;}
.img_tile__77794__ .caption > span.content {display:none; position:relative; padding-top:10px; font-size:13px; color:#ffffff; line-height:1.3em;}
.img_tile__77794__ .caption > span.content:before {content:''; position:absolute; top:0; right:0; left:0; width:15px; height:1px; margin:0 auto; background:#ffffff;}

.col_m_1__77794__ .item {width:100%;}
.col_m_2__77794__ .item {width:50%;}
.col_m_3__77794__ .item {width:33.3333%;}
.col_m_4__77794__ .item {width:25%;}
.col_m_1__77794__ .item,
.col_m_2__77794__ .item2n,
.col_m_3__77794__ .item3n,
.col_m_4__77794__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__77794__ .caption {padding:10px;}
	.img_tile__77794__ .caption > span.subject {font-size:18px; letter-spacing:0;}
	.img_tile__77794__ .caption > span.content {display:block; margin-top:8px;}

	.col_m_1__77794__ .item,
	.col_m_2__77794__ .item2n,
	.col_m_3__77794__ .item3n,
	.col_m_4__77794__ .item4n {clear:none;}

	.col_t_1__77794__ .item {width:100%;}
	.col_t_2__77794__ .item {width:50%;}
	.col_t_3__77794__ .item {width:33.3333%;}
	.col_t_4__77794__ .item {width:25%;}
	.col_t_5__77794__ .item {width:20%;}
	.col_t_6__77794__ .item {width:16.6666%;}
	.col_t_1__77794__ .item,
	.col_t_2__77794__ .item2n,
	.col_t_3__77794__ .item3n,
	.col_t_4__77794__ .item4n,
	.col_t_5__77794__ .item5n,
	.col_t_6__77794__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__77794__ .caption {padding:30px 25px; text-align:left; vertical-align:top;}
	.img_tile__77794__ .caption > span.subject {font-size:23px; line-height:30px;}
	.img_tile__77794__ .caption > span.content {margin-top:10px; font-size:15px; line-height:19px;}
	.img_tile__77794__ .caption > span.content:before {right:auto; width:25px;}

	.col_t_1__77794__ .item,
	.col_t_2__77794__ .item2n,
	.col_t_3__77794__ .item3n,
	.col_t_4__77794__ .item4n,
	.col_t_5__77794__ .item5n,
	.col_t_6__77794__ .item6n {clear:none;}

	.col_pc_1__77794__ .item {width:100%;}
	.col_pc_2__77794__ .item {width:50%;}
	.col_pc_3__77794__ .item {width:33.3333%;}
	.col_pc_4__77794__ .item {width:25%;}
	.col_pc_5__77794__ .item {width:20%;}
	.col_pc_6__77794__ .item {width:16.6666%;}
	.col_pc_1__77794__ .item,
	.col_pc_2__77794__ .item2n,
	.col_pc_3__77794__ .item3n,
	.col_pc_4__77794__ .item4n,
	.col_pc_5__77794__ .item5n,
	.col_pc_6__77794__ .item6n {clear:both;}
}

/*     77795 : 블록 설정      */
.block_option__77795__ {display:table;width:100%}
.block_option__77795__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
	.row__77795__ {display:table;width:100%;padding: 0 58px;}
	.row__77795__ > div {display:table-cell;vertical-align:middle;}

@media (max-width:1023px){
	.row__77795__ {height:300px;background-size:cover;}
}


@media (min-width:1024px){
	.row__77795__ {height:300px;background-size:cover;}
}

/*     77796 : 타이틀 텍스트      */
.title__77796__ {font-size:0}
.title__77796__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__77796__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__77796__.style_top p {padding-top:10px}
.title__77796__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__77796__.style_right p {padding-right:14px}
.title__77796__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__77796__.style_bottom p {padding-bottom:12px}
.title__77796__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__77796__.style_left p {padding-left:14px}
.title__77796__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__77796__.style_circle1 p {padding-left:18px}
.title__77796__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__77796__.style_circle2 p {padding-left:18px}
.title__77796__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__77796__ p {font-size:40px}
	.title__77796__.style_top p:before {width:40px}
	.title__77796__.style_right p:before {height:40px}
	.title__77796__.style_bottom p:before {width:40px}
	.title__77796__.style_left p:before {height:40px}
}

/*     77797 : 장문 텍스트      */
.textarea__77797__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__77797__ p {font-size:18px}
}

/*     77798 : 버튼      */
.button__77798__ {font-size:0}
.button__77798__ a {
	display:inline-block;margin:0;padding:10px 30px;
	border:1px solid #5ba957;border-radius:100px;background:#5ba957;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__77798__.style_line a {background:transparent;color:#5ba957}

@media all and (min-width:1024px){
	.button__77798__ a {font-size:15px}
}

